p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1200px;height:1400px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-2px;top:-5px;width:1202px;height:247px;z-index:2;background:url('./images/results-options_Box2.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:848px;top:45px;width:327px;height:60px;z-index:3;}
#But8 {display:block;overflow:hidden;position:absolute;left:932px;top:149px;width:168px;height:39px;z-index:4;background:url('./buttons/results-options_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -168px 0;}
#But8.Over {background-position: -336px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But8.Up p {top:9px;left:49px;}
#But8.Down p {top:10px;left:50px;}
#But8.Over p {top:9px;left:49px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:928px;top:105px;width:168px;height:39px;z-index:5;background:url('./buttons/results-options_But8.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -168px 0;}
#But9.Over {background-position: -336px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But9.Up p {top:9px;left:29px;}
#But9.Down p {top:10px;left:30px;}
#But9.Over p {top:9px;left:29px;}
#But9 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:52px;top:36px;width:751px;height:186px;z-index:6;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img1Inner {position:absolute;width:745px;height:180px;border: 3px solid rgba(0,128,192,1.0);}
#Text1 {display:block;position:absolute;left:848px;top:79px;width:336px;height:46px;z-index:7;}
#But10 {display:block;overflow:hidden;position:absolute;left:932px;top:193px;width:168px;height:39px;z-index:8;background:url('./buttons/results-options_But8.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -168px 0;}
#But10.Over {background-position: -336px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But10.Up p {top:9px;left:46px;}
#But10.Down p {top:10px;left:47px;}
#But10.Over p {top:9px;left:46px;}
#But10 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-4px;top:242px;width:1205px;height:89px;z-index:9;background:url('./images/results-options_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:54px;top:19px;width:159px;height:35px;z-index:10;background:url('./buttons/results-options_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But1.Up p {top:5px;left:54px;}
#But1.Down p {top:6px;left:55px;}
#But1.Over p {top:5px;left:54px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:300px;top:19px;width:159px;height:35px;z-index:11;background:url('./buttons/results-options_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But2.Up p {top:5px;left:14px;}
#But2.Down p {top:6px;left:15px;}
#But2.Over p {top:5px;left:14px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:523px;top:19px;width:131px;height:35px;z-index:12;background:url('./buttons/results-options_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -131px 0;}
#But3.Over {background-position: -262px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But3.Up p {top:5px;left:43px;}
#But3.Down p {top:6px;left:44px;}
#But3.Over p {top:5px;left:43px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:735px;top:19px;width:159px;height:35px;z-index:13;background:url('./buttons/results-options_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But4.Up p {top:5px;left:21px;}
#But4.Down p {top:6px;left:22px;}
#But4.Over p {top:5px;left:21px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:991px;top:19px;width:159px;height:35px;z-index:14;background:url('./buttons/results-options_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But5.Up p {top:5px;left:30px;}
#But5.Down p {top:6px;left:31px;}
#But5.Over p {top:5px;left:30px;}
#But5 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:262px;top:0px;width:1px;height:87px;z-index:15;}
#Img3Inner {position:absolute;width:-5px;height:81px;border: 3px solid rgba(158,183,209,1.0);}
#Img6 {display:block;overflow:hidden;position:absolute;left:494px;top:2px;width:1px;height:84px;z-index:16;}
#Img6Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:685px;top:2px;width:1px;height:84px;z-index:17;}
#Img5Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img4 {display:block;overflow:hidden;position:absolute;left:930px;top:2px;width:1px;height:84px;z-index:18;}
#Img4Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#But11 {display:block;overflow:hidden;position:absolute;left:74px;top:470px;width:286px;height:68px;z-index:19;background:url('./buttons/results-options_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -286px 0;}
#But11.Over {background-position: -572px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But11.Up p {top:24px;left:88px;}
#But11.Down p {top:25px;left:89px;}
#But11.Over p {top:24px;left:88px;}
#But11 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:76px;top:545px;width:289px;height:63px;z-index:20;background:url('./buttons/results-options_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -289px 0;}
#But6.Over {background-position: -578px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But6.Up p {top:21px;left:81px;}
#But6.Down p {top:22px;left:82px;}
#But6.Over p {top:21px;left:81px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:78px;top:616px;width:293px;height:66px;z-index:21;background:url('./buttons/results-options_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -293px 0;}
#But7.Over {background-position: -586px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But7.Up p {top:23px;left:86px;}
#But7.Down p {top:24px;left:87px;}
#But7.Over p {top:23px;left:86px;}
#But7 div {display:none;}
#Text2 {display:block;position:absolute;left:144px;top:337px;width:783px;height:115px;z-index:22;}
#But12 {display:block;overflow:hidden;position:absolute;left:78px;top:689px;width:293px;height:69px;z-index:23;background:url('./buttons/results-options_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -293px 0;}
#But12.Over {background-position: -586px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But12.Up p {top:24px;left:50px;}
#But12.Down p {top:25px;left:51px;}
#But12.Over p {top:24px;left:50px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:73px;top:765px;width:298px;height:69px;z-index:24;background:url('./buttons/results-options_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -298px 0;}
#But13.Over {background-position: -596px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But13.Up p {top:24px;left:90px;}
#But13.Down p {top:25px;left:91px;}
#But13.Over p {top:24px;left:90px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:78px;top:840px;width:287px;height:63px;z-index:25;background:url('./buttons/results-options_But14.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -287px 0;}
#But14.Over {background-position: -574px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But14.Up p {top:21px;left:48px;}
#But14.Down p {top:22px;left:49px;}
#But14.Over p {top:21px;left:48px;}
#But14 div {display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:610px;top:599px;width:220px;height:165px;z-index:26;}
#Img11Inner {position:absolute;width:220px;height:165px;border:0px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:108px;top:1129px;width:249px;height:177px;z-index:27;}
#Img10Inner {position:absolute;width:249px;height:177px;border:0px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position:absolute;width:800px;height:569px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Text3 {display:block;position:absolute;left:876px;top:374px;width:246px;height:41px;z-index:28;}
#Img13 {display:block;overflow:hidden;position:absolute;left:603px;top:761px;width:224px;height:168px;z-index:29;}
#Img13Inner {position:absolute;width:224px;height:168px;border:0px;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:779px;top:931px;width:267px;height:200px;z-index:30;}
#Img15Inner {position:absolute;width:267px;height:200px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:598px;top:1129px;width:248px;height:177px;z-index:31;}
#Img19Inner {position:absolute;width:248px;height:177px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position:absolute;width:800px;height:570px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:356px;top:1129px;width:244px;height:176px;z-index:32;}
#Img20Inner {position:absolute;width:244px;height:176px;border:0px;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position:absolute;width:800px;height:576px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:846px;top:1129px;width:268px;height:187px;z-index:33;}
#Img16Inner {position:absolute;width:268px;height:187px;border:0px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position:absolute;width:800px;height:558px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:378px;top:762px;width:217px;height:163px;z-index:34;}
#Img2Inner {position:absolute;width:217px;height:163px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:833px;top:599px;width:233px;height:163px;z-index:35;}
#Img8Inner {position:absolute;width:233px;height:163px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position:absolute;width:800px;height:559px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:605px;top:429px;width:228px;height:171px;z-index:36;}
#Img12Inner {position:absolute;width:228px;height:171px;border:0px;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:376px;top:429px;width:230px;height:169px;z-index:37;}
#Img21Inner {position:absolute;width:230px;height:169px;border:0px;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position:absolute;width:800px;height:588px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:380px;top:599px;width:228px;height:162px;z-index:38;}
#Img9Inner {position:absolute;width:228px;height:162px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position:absolute;width:800px;height:567px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:189px;top:930px;width:301px;height:196px;z-index:39;}
#Img17Inner {position:absolute;width:301px;height:196px;border:0px;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position:absolute;width:614px;height:400px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:505px;top:929px;width:257px;height:193px;z-index:40;}
#Img7Inner {position:absolute;width:257px;height:193px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position:absolute;width:800px;height:600px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:833px;top:429px;width:244px;height:170px;z-index:41;}
#Img18Inner {position:absolute;width:244px;height:170px;border:0px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position:absolute;width:800px;height:558px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:833px;top:765px;width:226px;height:166px;z-index:42;}
#Img14Inner {position:absolute;width:226px;height:166px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position:absolute;width:800px;height:588px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
